Справочник APIConsumerConsumer.auth keys
List auth keys for the current project
Эта страница пока доступна только на английском языке. Руководства переведены; автоматически генерируемый справочник API публикуется на английском.
Lists auth keys for the authenticated user's consumer account in the selected project. Raw key values are never returned in list responses.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Header Parameters
X-Project-Id*string
UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/consumer/v1/auth-keys" \ -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"{ "items": [ { "created_at": "2026-04-13T00:00:00Z", "ephemeral": false, "expires_at": "2026-05-13T00:00:00Z", "id": "55555555-5555-5555-5555-555555555555", "key_prefix": "fvpn-ak_a1b2c3d4...e5f6", "max_uses": 100, "name": "Production servers", "reusable": true, "revoked_at": null, "tags": [ "role:server", "env:production" ], "use_count": 0 } ]}{ "detail": "Pool slug must be unique.", "instance": "urn:forestvpn:trace:a1b2c3d4", "title": "Validation Error", "type": "https://fvpn.net/errors/validation"}{ "detail": "Pool slug must be unique.", "instance": "urn:forestvpn:trace:a1b2c3d4", "title": "Validation Error", "type": "https://fvpn.net/errors/validation"}